## libflickr 0.1

=== test/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(test_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libmsafl
pkglibdir = $(libdir)/libmsafl
pkgincludedir = $(includedir)/libmsafl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
EXTRA_PROGRAMS = test$(EXEEXT)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am_test_OBJECTS = test-driver.$(OBJEXT) test-interface.$(OBJEXT) \
	test-parser.$(OBJEXT) test-fl_parser.$(OBJEXT) \
	test-profile.$(OBJEXT) test-dbus_functions.$(OBJEXT) \
	test-ctf_io.$(OBJEXT) test-test.$(OBJEXT) \
	test-driver_test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/test-ctf_io.Po \
	./$(DEPDIR)/test-dbus_functions.Po \
	./$(DEPDIR)/test-driver.Po \
	./$(DEPDIR)/test-driver_test.Po \
	./$(DEPDIR)/test-fl_parser.Po \
	./$(DEPDIR)/test-interface.Po \
	./$(DEPDIR)/test-parser.Po \
	./$(DEPDIR)/test-profile.Po \
	./$(DEPDIR)/test-test.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(test_SOURCES)
DIST_SOURCES = $(test_SOURCES)
am__installdirs = "$(DESTDIR)$(libmsafldir)"
libmsaflDATA_INSTALL = $(INSTALL_DATA)
DATA = $(libmsafl_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/mysocials   -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBFLICKR_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/mysocials  
LIBFLICKR_LIBS = -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0  
LIBOBJS = 
LIBS = -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = libmsafl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.1
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/kulakov/projects/mysocials/libflickr-0.1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

### library for vkontakte driver
libmsafldir = $(datadir)/msa/drivers/flickr/
AM_CFLAGS = -DDATADIR=\"$(libmsafldir)\" -g -std=c99 -Wall

# Place the data file to appropriate directory
libmsafl_DATA = *.xsl
test_SOURCES = ../src/driver.c\
	../src/driver.h\
	../src/interface.c\
	../src/interface.h\
	../src/parser.c\
	../src/parser.h\
	../src/driver_config.h\
	../src/fl_parser.c\
	../src/profile.c\
	../src/profile.h\
	../src/dbus_functions.c \
	../src/dbus_functions.h \
	CTF/src/ctf_io.c \
	CTF/src/ctf_io.h \
	CTF/src/ctf.h \
	test.c\
	driver_test.c

test_CFLAGS = $(AM_CFLAGS) -DTEST -I. -I../src 
test_LDFLAGS = -module
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  test/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/test-ctf_io.Po
include ./$(DEPDIR)/test-dbus_functions.Po
include ./$(DEPDIR)/test-driver.Po
include ./$(DEPDIR)/test-driver_test.Po
include ./$(DEPDIR)/test-fl_parser.Po
include ./$(DEPDIR)/test-interface.Po
include ./$(DEPDIR)/test-parser.Po
include ./$(DEPDIR)/test-profile.Po
include ./$(DEPDIR)/test-test.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

test-driver.o: ../src/driver.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.o -MD -MP -MF "$(DEPDIR)/test-driver.Tpo" -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c; \
	then mv -f "$(DEPDIR)/test-driver.Tpo" "$(DEPDIR)/test-driver.Po"; else rm -f "$(DEPDIR)/test-driver.Tpo"; exit 1; fi
#	source='../src/driver.c' object='test-driver.o' libtool=no \
#	depfile='$(DEPDIR)/test-driver.Po' tmpdepfile='$(DEPDIR)/test-driver.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c

test-driver.obj: ../src/driver.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.obj -MD -MP -MF "$(DEPDIR)/test-driver.Tpo" -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`; \
	then mv -f "$(DEPDIR)/test-driver.Tpo" "$(DEPDIR)/test-driver.Po"; else rm -f "$(DEPDIR)/test-driver.Tpo"; exit 1; fi
#	source='../src/driver.c' object='test-driver.obj' libtool=no \
#	depfile='$(DEPDIR)/test-driver.Po' tmpdepfile='$(DEPDIR)/test-driver.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`

test-driver.lo: ../src/driver.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.lo -MD -MP -MF "$(DEPDIR)/test-driver.Tpo" -c -o test-driver.lo `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c; \
	then mv -f "$(DEPDIR)/test-driver.Tpo" "$(DEPDIR)/test-driver.Plo"; else rm -f "$(DEPDIR)/test-driver.Tpo"; exit 1; fi
#	source='../src/driver.c' object='test-driver.lo' libtool=yes \
#	depfile='$(DEPDIR)/test-driver.Plo' tmpdepfile='$(DEPDIR)/test-driver.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.lo `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c

=== debian/changelog ===
libflickr (0.1) unstable; urgency=low

  * initial release

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri, 04 Feb 2011 14:21:45 +0300

## libflickr 0.1-1

=== test/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnu
+host_triplet = i486-pc-linux-gnu
 EXTRA_PROGRAMS = test$(EXEEXT)
 subdir = test
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
@@ -82,14 +82,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libflickr/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run tar
+AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libflickr/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libflickr/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libflickr/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libflickr/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -125,7 +125,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libflickr-0.1/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libflickr/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libmsafl
@@ -153,25 +153,25 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnu
+build = i486-pc-linux-gnu
 build_alias = 
-build_cpu = arm
+build_cpu = i486
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = arm-unknown-linux-gnu
+host = i486-pc-linux-gnu
 host_alias = 
-host_cpu = arm
+host_cpu = i486
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/kulakov/projects/mysocials/libflickr-0.1/install-sh
+install_sh = /home/kulakov/projects/mysocials/libflickr/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -315,3 +315,4 @@
 #	$(CCDEPMODE) $(depcomp) \
 #	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.lo `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c
 
+test-interface.o: ../src/interface.c

=== debian/changelog ===
libflickr (0.1-1) unstable; urgency=low

  * fix library name in post install script

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Thu, 17 Feb 2011 15:19:13 +0300

## libflickr 0.1-2

=== debian/changelog ===
libflickr (0.1-2) stable; urgency=low

  * update core files
  * add getListFavoritePhotos and getListUserPhotos methods

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 26 Feb 2011 15:35:46 +0300

## libflickr 0.1-4

=== test/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libmsafl
pkgincludedir = $(includedir)/libmsafl
pkglibdir = $(libdir)/libmsafl
pkglibexecdir = $(libexecdir)/libmsafl
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
EXTRA_PROGRAMS = test$(EXEEXT)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am_test_OBJECTS = test-driver.$(OBJEXT) test-interface.$(OBJEXT) \
	test-parser.$(OBJEXT) test-fl_parser.$(OBJEXT) \
	test-profile.$(OBJEXT) test-dbus_functions.$(OBJEXT) \
	test-ctf_io.$(OBJEXT) test-test.$(OBJEXT) \
	test-driver_test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_LDADD = $(LDADD)
test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(test_CFLAGS) $(CFLAGS) $(test_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(test_SOURCES)
DIST_SOURCES = $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libmsafldir)"
DATA = $(libmsafl_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -pthread -DORBIT2=1 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/mysocials   -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBFLICKR_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/mysocials  
LIBFLICKR_LIBS = -pthread -L/usr/lib/i386-linux-gnu -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
LIBOBJS = 
LIBS = -pthread -L/usr/lib/i386-linux-gnu -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libmsafl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = :/home/kulakov/local/lib/pkgconfig
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.1
abs_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1/test
abs_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1/test
abs_top_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1
abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

### library for vkontakte driver
libmsafldir = $(datadir)/msa/drivers/flickr/
AM_CFLAGS = -DDATADIR=\"$(libmsafldir)\" -g -std=c99 -Wall

# Place the data file to appropriate directory
libmsafl_DATA = *.xsl
test_SOURCES = ../src/driver.c\
	../src/driver.h\
	../src/interface.c\
	../src/interface.h\
	../src/parser.c\
	../src/parser.h\
	../src/driver_config.h\
	../src/fl_parser.c\
	../src/profile.c\
	../src/profile.h\
	../src/dbus_functions.c \
	../src/dbus_functions.h \
	CTF/src/ctf_io.c \
	CTF/src/ctf_io.h \
	CTF/src/ctf.h \
	test.c\
	driver_test.c

test_CFLAGS = $(AM_CFLAGS) -DTEST -I. -I../src
test_LDFLAGS = -module
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu test/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(test_LINK) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/test-ctf_io.Po
include ./$(DEPDIR)/test-dbus_functions.Po
include ./$(DEPDIR)/test-driver.Po
include ./$(DEPDIR)/test-driver_test.Po
include ./$(DEPDIR)/test-fl_parser.Po
include ./$(DEPDIR)/test-interface.Po
include ./$(DEPDIR)/test-parser.Po
include ./$(DEPDIR)/test-profile.Po
include ./$(DEPDIR)/test-test.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

test-driver.o: ../src/driver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.o -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c
	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po
#	source='../src/driver.c' object='test-driver.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c

test-driver.obj: ../src/driver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.obj -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`
	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po
#	source='../src/driver.c' object='test-driver.obj' libtool=no \

=== debian/changelog ===
libflickr (0.1-4) natty; urgency=low

  * Add debug options to configure
  * Add get list news function

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 24 Apr 2011 23:58:41 +0400

libflickr (0.1-3) maverick; urgency=low

  * Update core template
  * Add original size of images

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 28 Mar 2011 15:25:11 +0400

=== debian/control ===
Source: libflickr
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Anna Samoryadova <samoryad@cs.karelia.ru>, Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libmsafl
Architecture: any
Depends: webauth (>=1.1-2), ${shlibs:Depends}
XSBC-Maemo-Display-Name: A library for using functions of API flickr.com
Description: A library for using functions of API flickr.com.
 Library for using functions of API flickr.com. 
 The library allows get profile data, work with contacts 
 and images.  
 The example of using libmsafl can be found at http://maemo.org/packages/view/mysocials-driver-console/


Package: libmsafl-dev
Section: libdevel
Architecture: any
Depends: libmsafl (= ${Source-Version}), mysocials-dev
XSBC-Maemo-Display-Name: Development files for libmsafl
Description: Development files for libmsafl.
 Development package for using libmsafl. Contains static library.

Package: libmsafl-dbg
Section: libdevel
Architecture: any
Depends: libmsafl (= ${Source-Version})
XSBC-Maemo-Display-Name: Debug symbols for libmsafl
Description: Debug symbols for libmsafl
 Development package for debugging libmsafl. Contains debug symbols.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure: configure.ac
	dh_testdir
	./autogen.sh

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-./antigen.sh
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	dh_movefiles

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip --dbg-package=libmsafl-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## libflickr 0.1.4-2

=== test/Makefile ===
--- 
+++ 
@@ -96,12 +96,12 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run tar
+ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -135,7 +135,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
@@ -160,10 +160,10 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 0.1
-abs_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1/test
-abs_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1/test
-abs_top_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1
-abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1
+abs_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/test
+abs_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/test
+abs_top_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4
+abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -191,7 +191,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1/install-sh
+install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libflickr (0.1.4-2) natty; urgency=low

  * Set three number version of package
  * Remove dev package. Use mysocials-dev instead.

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Apr 2011 12:17:44 +0400

=== debian/control ===
Source: libflickr
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Anna Samoryadova <samoryad@cs.karelia.ru>, Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.1.0)
Standards-Version: 3.7.2
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libmsafl
Architecture: any
Depends: webauth (>=1.2.0), ${shlibs:Depends}
XSBC-Maemo-Display-Name: A library for using functions of API flickr.com
Description: A library for using functions of API flickr.com.
 Library for using functions of API flickr.com. 
 The library allows get profile data, work with contacts 
 and images.  
 The example of using libmsafl can be found at http://maemo.org/packages/view/mysocials-driver-console/


Package: libmsafl-dbg
Section: libdevel
Architecture: any
Depends: libmsafl (= ${Source-Version})
XSBC-Maemo-Display-Name: Debug symbols for libmsafl
Description: Debug symbols for libmsafl
 Development package for debugging libmsafl. Contains debug symbols.

## libflickr 0.1.5-1

=== debian/changelog ===
libflickr (0.1.5-1) natty; urgency=low

  * fix curl settings
  * add captcha processing
  * fix http code in http_get

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 18 Jul 2011 08:45:29 +0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Anna Samoryadova <samoryad@cs.karelia.ru>, Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.1.0)
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.2.0)
 Standards-Version: 3.7.2
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

## libflickr 0.1.5-2

=== debian/changelog ===
libflickr (0.1.5-2) oneiric; urgency=low

  * Fix changes for curl

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 17 Oct 2011 12:37:36 +0400

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Anna Samoryadova <samoryad@cs.karelia.ru>, Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.2.0)
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libglib2.0-dev, libcurl3-dev | libcurl4-openssl-dev, libxslt1-dev, libdbus-glib-1-dev, libjson0-dev|json-dev, libgconf2-dev, mysocials-dev (>= 1.3.1)
 Standards-Version: 3.7.2
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 
 Package: libmsafl
 Architecture: any
-Depends: webauth (>=1.2.0), ${shlibs:Depends}
+Depends: webauth (>=1.2.1), ${shlibs:Depends}
 XSBC-Maemo-Display-Name: A library for using functions of API flickr.com
 Description: A library for using functions of API flickr.com.
  Library for using functions of API flickr.com.

## libflickr 0.1.5-3

=== test/Makefile ===
--- 
+++ 
@@ -96,21 +96,22 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run tar
+ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libflickr/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libflickr/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libflickr/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libflickr/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libflickr/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -pthread -DORBIT2=1 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/mysocials   -g -O2
+CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/mysocials   -g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
+DLLTOOL = false
 DSYMUTIL = 
 DUMPBIN = 
 ECHO_C = 
@@ -127,15 +128,16 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LD = /usr/bin/ld
 LDFLAGS = 
-LIBFLICKR_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/mysocials  
-LIBFLICKR_LIBS = -pthread -L/usr/lib/i386-linux-gnu -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
+LIBFLICKR_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/mysocials  
+LIBFLICKR_LIBS = -pthread -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
 LIBOBJS = 
-LIBS = -pthread -L/usr/lib/i386-linux-gnu -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
+LIBS = -pthread -lcurl -ljson -lxslt -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libflickr/missing --run makeinfo
+MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
@@ -160,10 +162,11 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 0.1
-abs_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/test
-abs_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/test
-abs_top_builddir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4
-abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libflickr-0.1.4
+abs_builddir = /home/kulakov/projects/mysocials/gitorious.org/libflickr/test
+abs_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libflickr/test
+abs_top_builddir = /home/kulakov/projects/mysocials/gitorious.org/libflickr
+abs_top_srcdir = /home/kulakov/projects/mysocials/gitorious.org/libflickr
+ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -191,12 +194,11 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libflickr-0.1.4/install-sh
+install_sh = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libflickr/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-lt_ECHO = echo
 mandir = ${datarootdir}/man
 mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
@@ -325,3 +327,4 @@
 	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.obj -MD -MP -MF $(DEPDIR)/test-driver.Tpo -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`
 	$(am__mv) $(DEPDIR)/test-driver.Tpo $(DEPDIR)/test-driver.Po
 #	source='../src/driver.c' object='test-driver.obj' libtool=no \
+#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \

=== debian/changelog ===
libflickr (0.1.5-3) oneiric; urgency=low

  * Update package dependency
  * Remove unused link

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 18 Oct 2011 17:19:29 +0400

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: libmsafl
 Architecture: any
-Depends: webauth (>=1.2.1), ${shlibs:Depends}
+Depends: webauth (>=1.2.1-2), ${shlibs:Depends}
 XSBC-Maemo-Display-Name: A library for using functions of API flickr.com
 Description: A library for using functions of API flickr.com.
  Library for using functions of API flickr.com.
